Jump to content

Recommended Posts

UPdate1.2.2.1
Contribution from General Chatter by Herman Ross
Hello ,
Once again for clarification.
If the last update 1.2.2.1 does not work correctly for me, I would like to return to the update before - 1.2.1.5
go back until the error is resolved.

I can not do that with the ASUpdater -
or maybe? that's the only thing about me.

The error with the - managed speed - was only an example of me, it finds itself several entries in the forum.
The German forum is hardly used.
CFG874 Bernd

Share this post


Link to post

My suggestion would be to download the Airbus again, install it, open the updater, make sure to uncheck the box for experimantal downloads and update to 1.2.2.0 what is the last non experimental, stable version. Hope I understood your problem correctly.

Share this post


Link to post

Hello,
No, misunderstood.
Why is there an update?
1. improvement and
2. Eliminate programming errors.
I just want to jump back a version that once again I have already dubbed and brings nothing if many users have these problems, not reinstalling !!!!!!, because before everything ran.
It's about the possibility of an earlier version, as with Windows 10 Update, there it goes.
Why not with the Aeroaoft Updater ?????

CFG874 Bernd

Share this post


Link to post

The current version of the AS Updater does not allow rollbacks to previous versions.

If you want to be able to do that you need to create snapshots of your system before running the updater.

 

Share this post


Link to post

Hello Tom
OK, too bad. Thank you and healthy New Year 2019.
CFG874 Bernd

Hallo Tom
OK  schade. Danke und gesundes Neues Jahr 2019.
CFG874 Bernd

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...